Wo läuft ViaVoice, 9.0, 9.1 ..?

Dieses Thema im Forum "Software" wurde erstellt von HebieDtld, 11. Dezember 2001.

  1. HebieDtld

    HebieDtld New Member

    s aber nur als US-Version. Unter getestete Systeme gibts nur Hardwarehinweise (sehr komisch). Im Forum gibt's teils üble Kommentare und bei Gravis steht ganz frech keinerlei Hinweis darauf, unter welchem System das Teil normal läuft. Kann das sein, dass die kommentarlos ein Progamm verkaufen, das auf aktuellen Applemodellen gar nicht lauffähig ist? Ist das überhaupt zulässig oder ein Garantiefall? Oder hab ich was falsch gemacht (wär mir lieber)?
    Bitte helft mir mal ein Stück weiter...!
    Danke
    Gruß, Hebie
     
  2. bastigs

    bastigs New Member

    Am System liegt es nicht.
    Ich hatte ca. vor einem Jahr ViaVoice unter OS 9.0.4 am Laufen.
     
  3. HebieDtld

    HebieDtld New Member

    Danke für die Antwort, hilft mir aber nicht so recht weiter, ich hab doch OS 9.1 drauf und damit eben Probleme.
    Wie lange hast du denn mit ViaVoice gearbeitet? Ging das irgendwann einigermaßen flüssig?
    Gruß Hebie
     
  4. bastigs

    bastigs New Member

    Unter 9.1 lief es auch noch.
    Nach der 9.1 Installation habe ich alle Programme probiert.
    Bei 9.2 habe ich nicht mehr probiert.

    Da ich es letztes Jahr im Bundle kaufte, habe ich nur probiert wie es geht.
    Da ich recht schnell per Tastatur schreibe, ist mir Via-Voice zu langsam.
    Debugging noch dazu, brauche ich dreimal länger, als es per Hand zu schreiben.

    Es kommt darauf an, wie schnell du bist, ob es dir was bringt oder nicht.
     
  5. HebieDtld

    HebieDtld New Member

    Hey Bastigs, Merci vielmals.
    Da besteht also doch noch etwas Hoffnung...
    Mein System ist schon etwas eingestaubt, eine Auffrischung könnte da nicht schaden und wäre schön wenn's dann doch klappt.
    Gruß , Hebie
     

Diese Seite empfehlen